@charset "utf-8";
/* CSS Document */


/* Rules Sensitive to Screen Size */

/* Small Screen Rules */
@media screen and (min-width: 150px) and (max-width: 500px) {	




h1 {
	display: block;
	float: left;
	width: 99%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #704F2D;
	
	
}

	
	/************************************************************************************
ADD-TOP
*************************************************************************************/


#add-top{
	display: none;
	float:left;
	height: auto;
	width: 100%;
	text-align: center;
	margin-bottom: 2em;
	margin-top: 1.5em;
	}



	
	#add-top-rec{
	display: none;
	float:left;
	width: 90%;
	max-width: 90%;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
	height: auto;
	
	}
	
	
	
	
	
	/************************************************************************************
LOGO
*************************************************************************************/
	
	#rec-lgo-add{
	display: block;
	float: left;
	height: auto;
	width: 100%;
	text-align: left;
	}
	
	/* logo para notas desdelared */
	
	#rec-lgo{
	display: block;
	float: left;
	max-width: 350px;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	height: auto;
}
	
	
	#logo-desde{
	display: block;
	float: left;
	width: 100%;
	max-width: 350px;
	margin-bottom: 0.5em;
	height: auto;
}
	

#logo-somos{
	display: block;
	float: right;
	width: 100%;
	max-width: 350px;
	text-align: right;
	margin-top: 0.3em;
		}

#logo-web{
	display: block;
	float: right;
	width: 100%;
	max-width: 350px;
	margin-top: 0.3em;
		text-align: right;
}
	
	





	/************************************************************************************
BARRA
*************************************************************************************/

#barra {
	display: block;
	float: left;
	width: 100%;
	height: 9em;
	margin-top: 1em;
	margin-bottom: 1em;
	background-color: #F7F7F7;
}

#inici{
	display: block;
	float: left;
	margin-right: 1em;
	width: 10%;
	max-width: 75px;
	padding-top: 0.5em;
	padding-right: 0.5em;
	border-right-width: 1px;
	border-right-style: solid;
	height: 2em;
	border-right-color: #960000;
	margin-left: 0.5em;
	text-align: center;
	vertical-align: middle;
}

#comentario {
	clear: none;
	float: left;
	margin-right: 10px;
	margin-top: 15px;
	width: 15%;
	max-width: 95px;
	display: block;
	padding-top: 1px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	height: 37px;
	border-right-color: #960000;
	text-align: center;
	border: 0;
	
}






#rec-share-4 {
	display: block;
	float: left;
	margin-top: 1em;
	margin-right: 1px;
	width: 55%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: left;
	vertical-align: top;
	border: 0;
}

#share-4-texto {
	clear: none;
	float: left;
	width: 100%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
	vertical-align: top;
	margin-bottom: 5px;
	border: 0;
}


#share-4-fb {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	display: block;
	border: 0;
	
}

#share-4-lk {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 25px;
	height: 25px;
	display: block;
	background-repeat: no-repeat;
	padding-right: 0px;
	padding-left: 0px;
	border: 0;
}

#share-4-twit {
	clear: none;
	float: left;
	margin-left: 10px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
	border: 0;
}

#share-4-google-mas {
	clear: none;
	float: left;
	margin-left: 0px;
	margin-right: 7px;
	padding-right: 0px;
	padding-left: 0px;
	width: 45px;
	height: 26px;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00629D;
}




#rec-google-share {
	display: block;
	float: left;
	width: 90%;
	height: 5em;
	margin-top: 1em;
	margin-right: 0.1em;
	margin-left: 1%;
	text-align: left;
	background-color: #F7F7F7;
}



#google-search-texto {
	float: left;
	width: 98%;
	display: block;
	text-align: left;
	margin-left: 2%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #920000;
	height: auto;
}

#google-share {
	display: block;
	float: left;
	width: 100%;
	background-color: #F7F7F7
	height: auto;
		
	
}



/************************************************************************************
CONTENT LEFT AND RIGHT
*************************************************************************************/

#content{
	display: block;
	float-left;
	width: 100%;
	
	}
	
	
/************************************************************************************
CONTENT LEFT 
*************************************************************************************/
	
	
	#content-left {
	display: block;
	float: left;
	width: 98%;
	margin-left: 1%;
	background-color: #FFF1E0;
	
	}
	
	
	#cabeza-documento {
	display: block;
	block: left;
	width: 100%;

	}
	
	
	#seccion {
	display: block;
	float: left;
	width: 70%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2em;
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 0.7em;
	background-image: url(../bullits/background.jpg);
	text-align: center;
	
	}
	
	
	#rec-documento {
	display: block;
	float: left;
	width: 99%;
	margin-top: 1em;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #999;
	}
	
	#imagen{
	display: block;
	float: left;
	width:16%;
	max-width: 69px;
	margin-right: 2%;
	}
	
	
	
	#rec-dos {
	display: block;
	float: left;
	width: 79%;
	margin-right: 1%;
	}
		

#rec-tres {
	display: block;
	float: left;
	width: 98%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000;
	margin-bottom: 0.7em;
	margin-left: 1%;
	margin-top: 0.7em;
	
	}
	
/************************************************************************************
CONTENT RIGHT
*************************************************************************************/

#content-right{
	display: block;
	float: left;
	width: 98%;
	margin-left: 1%;
	max-width: 200px;
	background-color: #FFF1E0;
	margin-top: 1.5em;
	
	}
	
	
#anuncio-derecha {
	display: block;
	float: left;
	width: 100%;
	margin-bottom: 1.5em;
	
	
	}
	
	
	
	
	
	
	/************************************************************************************
GOOGLE CUADRADO
*************************************************************************************/

		
			#rec-google-cuadrado {
	display: block;
	float: left;
	width: 100%;
	margin-top: 2em;
	
	}
		
		

	
	#google-cuadrado{
	display: block;
	float-left;
	width: 90%;
	margin-right: 1%;
	margin-top: 1.5em;
	margin-left: 1%;
	height: auto;
	
	}
	
	
	/************************************************************************************
FOOTER
*************************************************************************************/



#footer {
	width: 100%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
	float: left;
	margin-top: 2em;
	background-color: #704F2D;
	}

#varias-bottom {
	width: 98%;
	display: block;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 1.5em;
	text-align: center;
	float: left;

	
	
}



#rec-bottom-varias {
	width: 100%;
	display: block;
	text-align: left;
	float: left;

}


#somos {
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	border-right-width: 2px;
	border-right-style: none;
	border-right-color: #FFF;
	margin-bottom: 1em;
	
	
}

#aviso-legal{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	border-right-width: 2px;
	border-right-style: none;
	border-right-color: #FFF;
	margin-bottom: 1em;
	
}


#contacto {
width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	border-right-width: 2px;
	border-right-style: none;
	border-right-color: #FFF;
	margin-bottom: 1em;
	
	
	
}

#leyenda {
	width: 95%;
	display: block;
	margin-top: 15px;
	margin-left: 3%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	float: left;
	
	
}


#rec-siganos {
	display: block;
	float: left;
	width: 96%;
	margin-top: 3em;
	margin-bottom: 2em;
	margin-left: 2%;
	
}





	
	#follow-text {
	float: left;
	width: 100%;
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	margin-bottom: 7px;
	
	
}


#fb-follow {
	float: left;
	margin-right: 3%;
	width: 28%;
	max-width: 45px;
	display: block;
	border: 0;
	}
	
	#tw-follow {
	float: left;
	margin-right: 3%;
	width: 25%;
	max-width: 45px;
	display: block;
	border: 0;
	}
	
	
	#lk-follow {
	float: left;
	width: 25%;
	max-width: 45px;
	display: block;
	border: 0;
	}





#follow-rss {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 84px;
	height: 84px;
	display: block;
	border: 0;
	
}

#follow-movil {
	clear: none;
	float: left;
	margin-right: 8px;
	width: 50px;
	height: 25px;
	display: block;
	border: 0;
	
}


/************************************************************************************
TEXTOS Y LINKS
*************************************************************************************/

.texto13 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #000000;
	margin-left: 0.5em;
}

.texto-12-blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #ffffff;
	
}



.texto-fuente {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #704F2D;
	margin-left: 0.5em;
}


.texto-negro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #000000;
	margin-left: 0.5em;
	padding-top: 0.4em;
}


a.link-BLANCO-13:link {
	color: #ffffff;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
}
a.link-BLANCO-13:active {
	color: #ffffff;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
}
a.link-BLANCO-13:visited {
	color: #ffffff;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
}
a.link-BLANCO-13:hover {
	color: #ffffff;
	font-style: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	
}


a.link-nombreestudio:link {
	color: #990000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-nombreestudio:active {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-nombreestudio:visited {
	color: #990000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-nombreestudio:hover {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}



a.link-estudio-12:link {
	color: #990000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-estudio-12:active {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-estudio-12:visited {
	color: #990000;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}
a.link-estudio-12:hover {
	color: #00629D;
	font-style: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	
}


	
}